'use strict';

const ActorPlugins = require('./actors');
const SitePlugins = require('./sites');
// const ReleasePlugins = require('./releases');

module.exports = {
    ActorPlugins,
    SitePlugins,
    ReleasePlugins: [],
};
